.sliderContainer{
    width: 700px;
    height: 451px;
    position: relative;
    margin:auto;
	padding-top: 10px;
}
.slidesContainer{
	border-top: 0px/*6px solid green*/;
}
#slider {
    display: inline-bloque;
	width: 620px;
    height: 420px;
    background:  url("imagenes/fondo.jpg") no-repeat;
    border: 5px solid #FFF;
    overflow: hidden;
    position: relative;
    margin: auto;
}
#slider .slide{
    width: 900px;
    height: 450px;
    float: left;
}
.slide p{
        color: #000;
        position: relative;
        bottom: 90px;
        padding: 12px;
        background: rgba(255, 255, 255, 0.8);
       	border-left: 5px solid green;
}
.prev, .next{
    display: block;
    height: 56px;
    width: 56px;
    position: absolute;
    top: 380px;
}
.prev{
    background: url("imagenes/prev_1.png") no-repeat;
    background-position: 0 1px;
    left: 10%;
	
}
.prev:hover{
    background-position: 0 1px;
}
.next{
    background: url("imagenes/next_1.png") no-repeat;
    background-position: 0 0;
    right: 10%;
	
}
.next:hover{
    background-position: 0 1px;
}

